@media (max-width: 1350px) {
  .post__more .post {
    width: 49.1%;
    max-width: none;
  }
}
@media (max-width: 1100px) {
  .content {
    background: #fff;
  }
  .content__container {
    flex-wrap: wrap;
    flex-direction: column;
    width: 100%;
  }
  .content__main {
    width: 90%;
    margin: auto;
    padding-right: 0;
  }
  .content__sidebar {
    display: none;
  }
}
@media (max-width: 1023px) {
  .post__content--right-bar {
    display: none;
  }
  .post__content--article {
    width: 100%;
    max-width: none;
  }
  .post__content img {
    max-width: 100%;
  }
}
@media (max-width: 900px) {
  .post {
    width: 49.1%;
    max-width: none;
  }
  .nav__top--left {
    min-width: 0;
  }
}
@media (max-width: 768px) {
  .nav__top--left {
    display: none;
  }
  .content__main .post:first-of-type {
    width: 100%;
    margin: 0 auto 47px;
    max-width: none;
    border-bottom: 1px solid #9E9E9E;
    padding-bottom: 45px;
  }
  .content__main .post:first-of-type .link {
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .content__main .post:first-of-type .post__tag {
    position: relative;
    width: 100%;
  }
  .content__main .post:first-of-type a:hover .post__tag{
    width: 100%;
  }
  .content__main .post:first-of-type .post__right{
    width: 100%;
    order: 1;
    height: 100%;
  }
  .content__main .post:first-of-type .post__left {
    width: 100%;
    padding-top: 17px;
  }
  .post__share {
    flex-wrap: wrap;
    width: 200px;
  }
  .post__share--option,
  .post__share--option:last-of-type {
    margin: 8px 0px 8px 16px;
  }
  .post__share--option .btn {
    padding: 0;
  }
  .tag-template .post,
  .category-template .post {
    width: 100%;
    max-width: none;
    margin: 0 auto 30px;
  }
  .tag-template .post__thumb,
  .category-template .post__thumb {
    width: 100%;
    height: 250px;
  }
  .masthead__category {
    width: 30%;
  }
}
@media (max-width: 640px) {
  .nav__top--center {
    width: 50%;
  }
  .post__more {
    padding-bottom: 20px;
  }
  .post__more .post {
    width: 100%;
    margin-bottom: 30px;
  }
}
@media (max-width: 580px) {
  .post {
    width: 100%;
    margin-bottom: 30px;
  }
  .footer__container {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }
  .footer__watermark {
    right: -80px;
    top: -150px;
    z-index: 0;
  }
  .footer__left {
    position: relative;
    z-index: 1;
  }
  .footer__right {
    width: 80%;
    margin-top: 45px;
    position: relative;
    z-index: 1;
  }
  .footer__bottom {
    margin-top: 45px;
    position: relative;
    z-index: 1;
  }
}
@media (max-width: 460px) {
  .nav__top--right {
    display: none;
  }
  .nav__top--center {
    width: 90%;
    margin: auto;
  }
  .trending {
    display: none;
  }
  .post__author-share {
    flex-wrap: wrap-reverse;
  }
  .post__author--container,
  .post__share {
    width: 100%;
  }
  .post__share {
    justify-content: space-between;
    align-items: center;
    margin-bottom: 28px;
  }
  .post__share--option,
  .post__share--option:last-of-type {
    margin: auto 0;
  }
  .masthead__category {
    width: 100%;
  }
  .footer__left {
    width: 100%;
    max-width: 200px
  }
  .footer__right {
    width: 100%;
  }
  .footer__bottom {
    flex-direction: column;
    justify-content: center;
    text-align: center;
  }
  .footer__bottom--copyright {
    margin-bottom: 15px;
    width: 100%;
    line-height: 1rem;
  }
  .footer__bottom--rsorg {
    width: 100%;
    text-align: center;
  }
}
@media (max-width:400px){
  .expert__bio--name {
    font-size:1.4rem;
    line-height: 1.525rem;
  }
  .expert__latest--post {
    flex-wrap: wrap;
  }
  .expert__latest .post__thumb {
    width: 100%;
    min-width: 115px;
    height: 115px;
    margin: auto 0 15px;
  }
  .expert__latest--post .post__title {
    max-width: 100%;
    margin-bottom: 0;
  }
}

/* sass-lint:disable */
/* Variables */
/** COLORS **/
/** FONTS **/
/** STRUCTURE **/
/* Editor */
/* Ensure all font family declarations come with non-latin fallbacks */
/* If we add the border using a regular CSS border, it won't look good on non-retina devices,
 * since its edges can look jagged due to lack of antialiasing. In this case, we are several
 * layers of box-shadow to add the border visually, which will render the border smoother. */
/* Nested sub-menu padding: 10 levels deep */
@keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

/**
 * Visually hidden content
 */
/* @see https://css-tricks.com/snippets/css/prevent-long-urls-from-breaking-out-of-container/ */
/**
 * Functions
 */
/**
 * Font Face
 */
.home .post {
  width: 100%;
  margin-bottom: 30px; }

@media only screen and (min-width: 768px) {
  .home .post__secondary {
    width: calc( 100% / 2 - 2%);
    max-width: 100%; } }

@media only screen and (min-width: 930px) {
  .home .post.post__secondary {
    width: calc( 100% / 3 - 2%);
    max-width: 100%; } }

@media only screen and (min-width: 1160px) {
  .home .post__secondary {
    max-width: 100%; } }

